# External module "Map"


## Index

### Classes
* [Map](../classes/_map_.map.md)

### Interfaces
* [ContourOptions](../interfaces/_map_.contouroptions.md)
* [FitBoundsOptions](../interfaces/_map_.fitboundsoptions.md)
* [MapOptions](../interfaces/_map_.mapoptions.md)
* [ReliefOptions](../interfaces/_map_.reliefoptions.md)

### Functions
* [supported](_map_.md#supported)

## Functions

### supported(): boolean
Tells that vector rendering using WebGL is supported by the browser or not.  
* Defined in Map.ts:14

#### Returns: boolean


Generated using [TypeDoc](http://typedoc.io)
